<KeyCommandsPreset>
   <int name="Can Modify" value="1"/>
   <member name="Preset">
      <list name="Categories" type="list">
         <item>
            <string name="Name" value="Preferences"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="VST - Warn Before Removing Modified Effects"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Stationary Cursors"/>
               </item>
               <item>
                  <string name="Name" value="Event Display - Colorize Event Background"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Quick Zoom"/>
               </item>
               <item>
                  <string name="Name" value="Time Stretch Tool - Always use Drummode for Close Gaps"/>
               </item>
               <item>
                  <string name="Name" value="Audio - Interpolate Audio Images"/>
               </item>
               <item>
                  <string name="Name" value="Audio - Show Event Volume Curves Always"/>
               </item>
               <item>
                  <string name="Name" value="Audio - Simple Crossfade Editor"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Enable Record on Selected Track"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Mixer Selection Follows Project"/>
               </item>
               <item>
                  <string name="Name" value="MIDI - MIDI Thru Active"/>
               </item>
               <item>
                  <string name="Name" value="MIDI - Reset on Part End"/>
               </item>
               <item>
                  <string name="Name" value="MIDI - Reset on Stop"/>
               </item>
               <item>
                  <string name="Name" value="Record - Snap MIDI Parts to Bars"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Split MIDI Events"/>
               </item>
               <item>
                  <string name="Name" value="Record - Solo Record in MIDI Editors"/>
               </item>
               <item>
                  <string name="Name" value="Record - Retrospective Record"/>
               </item>
               <item>
                  <string name="Name" value="MIDI - Show Controllers"/>
               </item>
               <item>
                  <string name="Name" value="MIDI - Edit as Drums when Drummap is assigned"/>
               </item>
               <item>
                  <string name="Name" value="Event Display - Transparent Events"/>
               </item>
               <item>
                  <string name="Name" value="Event Display - Show Data on Small Track Heights "/>
               </item>
               <item>
                  <string name="Name" value="General - Show Tips"/>
               </item>
               <item>
                  <string name="Name" value="General - Auto Save"/>
               </item>
               <item>
                  <string name="Name" value="General - Usage Profile"/>
               </item>
               <item>
                  <string name="Name" value="Audio - Snap to Zero Crossing"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Delete Overlaps"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Link Editors"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Parts Get Track Names"/>
               </item>
               <item>
                  <string name="Name" value="Event Display - Show Event Names"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Cycle Follows Range Selection"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Zoom while Locating in Time Scale"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Auto Select Events under Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Locate When Clicked in Empty Space"/>
               </item>
               <item>
                  <string name="Name" value="Editing - Automation follows Events"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Return to Start Position on Stop"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Deactivate Punch In on Stop"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Stop after Automatic Punchout"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Always Use MIDI Clock Start"/>
               </item>
               <item>
                  <string name="Name" value="Transport - Show Timecode Subframes"/>
               </item>
               <item>
                  <string name="Name" value="Video - Show Video Thumbnails"/>
               </item>
               <item>
                  <string name="Name" value="Record - Create Audio Images During Record"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Edit"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Autoscroll"/>
               </item>
               <item>
                  <string name="Name" value="Snap On/Off"/>
               </item>
               <item>
                  <string name="Name" value="Duplicate"/>
               </item>
               <item>
                  <string name="Name" value="Open"/>
               </item>
               <item>
                  <string name="Name" value="Repeat"/>
               </item>
               <item>
                  <string name="Name" value="Move to Front"/>
               </item>
               <item>
                  <string name="Name" value="Move to Back"/>
               </item>
               <item>
                  <string name="Name" value="Move to Next Lane"/>
               </item>
               <item>
                  <string name="Name" value="Move to Previous Lane"/>
               </item>
               <item>
                  <string name="Name" value="To Real Copy"/>
               </item>
               <item>
                  <string name="Name" value="Lock"/>
               </item>
               <item>
                  <string name="Name" value="Unlock"/>
               </item>
               <item>
                  <string name="Name" value="Cut Time"/>
               </item>
               <item>
                  <string name="Name" value="Delete Time"/>
               </item>
               <item>
                  <string name="Name" value="Paste Time"/>
               </item>
               <item>
                  <string name="Name" value="Paste at Origin"/>
               </item>
               <item>
                  <string name="Name" value="Split Range"/>
               </item>
               <item>
                  <string name="Name" value="Crop Range"/>
               </item>
               <item>
                  <string name="Name" value="Insert Silence"/>
               </item>
               <item>
                  <string name="Name" value="Fill Loop"/>
               </item>
               <item>
                  <string name="Name" value="Select Event"/>
               </item>
               <item>
                  <string name="Name" value="Select in Loop"/>
               </item>
               <item>
                  <string name="Name" value="Select All on Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Invert Selection"/>
               </item>
               <item>
                  <string name="Name" value="Split At Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Move to Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Split Loop"/>
               </item>
               <item>
                  <string name="Name" value="Group"/>
               </item>
               <item>
                  <string name="Name" value="Ungroup"/>
               </item>
               <item>
                  <string name="Name" value="Move Insert Cursor To Part Start"/>
               </item>
               <item>
                  <string name="Name" value="Solo"/>
               </item>
               <item>
                  <string name="Name" value="Mute"/>
               </item>
               <item>
                  <string name="Name" value="Record Enable"/>
               </item>
               <item>
                  <string name="Name" value="Mute Objects"/>
               </item>
               <item>
                  <string name="Name" value="Unmute Objects"/>
               </item>
               <item>
                  <string name="Name" value="Mute/Unmute Objects"/>
               </item>
               <item>
                  <string name="Name" value="Open Key Editor"/>
               </item>
               <item>
                  <string name="Name" value="Open Drum Editor"/>
               </item>
               <item>
                  <string name="Name" value="Open List Editor"/>
               </item>
               <item>
                  <string name="Name" value="Open/Close Editor"/>
               </item>
               <item>
                  <string name="Name" value="Left Selection Side to Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Right Selection Side to Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Select from Start to Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Select from Cursor to End"/>
               </item>
               <item>
                  <string name="Name" value="Undo"/>
               </item>
               <item>
                  <string name="Name" value="Redo"/>
               </item>
               <item>
                  <string name="Name" value="History"/>
               </item>
               <item>
                  <string name="Name" value="Cut"/>
               </item>
               <item>
                  <string name="Name" value="Copy"/>
               </item>
               <item>
                  <string name="Name" value="Paste"/>
               </item>
               <item>
                  <string name="Name" value="Delete"/>
               </item>
               <item>
                  <string name="Name" value="Select All"/>
               </item>
               <item>
                  <string name="Name" value="Select None"/>
               </item>
               <item>
                  <string name="Name" value="Paste Time at Origin"/>
               </item>
               <item>
                  <string name="Name" value="Automation follows Events"/>
               </item>
               <item>
                  <string name="Name" value="Auto Select Events under Cursor"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Zoom"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Zoom In"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Out"/>
               </item>
               <item>
                  <string name="Name" value="Zoom to Selection"/>
               </item>
               <item>
                  <string name="Name" value="Zoom to Event"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Full"/>
               </item>
               <item>
                  <string name="Name" value="Zoom In Vertical"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Out Vertical"/>
               </item>
               <item>
                  <string name="Name" value="Zoom In Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Out Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks Exclusive"/>
               </item>
               <item>
                  <string name="Name" value="Undo Zoom"/>
               </item>
               <item>
                  <string name="Name" value="Redo Zoom"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks 1 Row"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks 2 Rows"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks 3 Rows"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks 4 Rows"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks N Rows"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks Minimal"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks Full"/>
               </item>
               <item>
                  <string name="Name" value="Zoom 4 Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Zoom 8 Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Zoom N Tracks"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Nudge"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Loop Range Left"/>
               </item>
               <item>
                  <string name="Name" value="Loop Range Right"/>
               </item>
               <item>
                  <string name="Name" value="Start Left"/>
               </item>
               <item>
                  <string name="Name" value="Start Right"/>
               </item>
               <item>
                  <string name="Name" value="End Left"/>
               </item>
               <item>
                  <string name="Name" value="End Right"/>
               </item>
               <item>
                  <string name="Name" value="Left"/>
               </item>
               <item>
                  <string name="Name" value="Right"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Devices"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="VST Performance"/>
               </item>
               <item>
                  <string name="Name" value="VST Instruments"/>
               </item>
               <item>
                  <string name="Name" value="Mixer"/>
               </item>
               <item>
                  <string name="Name" value="Mixer 2"/>
               </item>
               <item>
                  <string name="Name" value="Mixer 3"/>
               </item>
               <item>
                  <string name="Name" value="Mixer 4"/>
               </item>
               <item>
                  <string name="Name" value="MIDI Device Manager"/>
               </item>
               <item>
                  <string name="Name" value="VST Connections"/>
               </item>
               <item>
                  <string name="Name" value="Video"/>
               </item>
               <item>
                  <string name="Name" value="Setup"/>
               </item>
               <item>
                  <string name="Name" value="Show Panels"/>
               </item>
               <item>
                  <string name="Name" value="9-Pin Device 1"/>
               </item>
               <item>
                  <string name="Name" value="9-Pin Device 2"/>
               </item>
               <item>
                  <string name="Name" value="Reason"/>
               </item>
               <item>
                  <string name="Name" value="Time Display"/>
               </item>
               <item>
                  <string name="Name" value="Plug-in Information"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Media"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Import Medium"/>
               </item>
               <item>
                  <string name="Name" value="New Version"/>
               </item>
               <item>
                  <string name="Name" value="Converter"/>
               </item>
               <item>
                  <string name="Name" value="Conform Files"/>
               </item>
               <item>
                  <string name="Name" value="Check Files"/>
               </item>
               <item>
                  <string name="Name" value="Remove Missing Files"/>
               </item>
               <item>
                  <string name="Name" value="Create Folder"/>
               </item>
               <item>
                  <string name="Name" value="Empty Trash"/>
               </item>
               <item>
                  <string name="Name" value="Remove Unused Media"/>
               </item>
               <item>
                  <string name="Name" value="Prepare Archive"/>
               </item>
               <item>
                  <string name="Name" value="Insert into Project at Origin"/>
               </item>
               <item>
                  <string name="Name" value="Insert into Project at Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Insert into Project at Timecode Position"/>
               </item>
               <item>
                  <string name="Name" value="Select In Project"/>
               </item>
               <item>
                  <string name="Name" value="Find"/>
               </item>
               <item>
                  <string name="Name" value="Set Record Folder"/>
               </item>
               <item>
                  <string name="Name" value="Reconstruct"/>
               </item>
               <item>
                  <string name="Name" value="Update Origin"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="MIDI Quantize"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Set Quantize to 1th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 2th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 4th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 8th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 16th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 32th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 64th"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 128th"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Quantize Triplet"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Quantize Dotted"/>
               </item>
               <item>
                  <string name="Name" value="Select Next Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Select Prev Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Auto Quantize On/Off"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="File"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Import Audiofile"/>
               </item>
               <item>
                  <string name="Name" value="Save Project to New Folder"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Alternate Key Commands"/>
               </item>
               <item>
                  <string name="Name" value="Import Videofile"/>
               </item>
               <item>
                  <string name="Name" value="Import Audio from Video"/>
               </item>
               <item>
                  <string name="Name" value="Replace Audio in Videofile"/>
               </item>
               <item>
                  <string name="Name" value="Import Cubase Song"/>
               </item>
               <item>
                  <string name="Name" value="Import Cubase Arrangement"/>
               </item>
               <item>
                  <string name="Name" value="Import Cubase Part"/>
               </item>
               <item>
                  <string name="Name" value="Import MIDI File"/>
               </item>
               <item>
                  <string name="Name" value="Export MIDI File"/>
               </item>
               <item>
                  <string name="Name" value="Import from Audio CD"/>
               </item>
               <item>
                  <string name="Name" value="Import Premiere"/>
               </item>
               <item>
                  <string name="Name" value="Export Selected Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Import Nuendo Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Export Audio Mixdown"/>
               </item>
               <item>
                  <string name="Name" value="Save As Template"/>
               </item>
               <item>
                  <string name="Name" value="Cleanup"/>
               </item>
               <item>
                  <string name="Name" value="Import Pool"/>
               </item>
               <item>
                  <string name="Name" value="Export Pool"/>
               </item>
               <item>
                  <string name="Name" value="Print"/>
               </item>
               <item>
                  <string name="Name" value="New Library"/>
               </item>
               <item>
                  <string name="Name" value="Open Library"/>
               </item>
               <item>
                  <string name="Name" value="New"/>
               </item>
               <item>
                  <string name="Name" value="Open"/>
               </item>
               <item>
                  <string name="Name" value="Close"/>
               </item>
               <item>
                  <string name="Name" value="Save"/>
               </item>
               <item>
                  <string name="Name" value="Save New Version"/>
               </item>
               <item>
                  <string name="Name" value="Save As"/>
               </item>
               <item>
                  <string name="Name" value="Revert"/>
               </item>
               <item>
                  <string name="Name" value="Quit"/>
               </item>
               <item>
                  <string name="Name" value="Preferences"/>
               </item>
               <item>
                  <string name="Name" value="Key Commands"/>
               </item>
               <item>
                  <string name="Name" value="Save Pool"/>
               </item>
               <item>
                  <string name="Name" value="PageSetup"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Project"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Remove Track"/>
               </item>
               <item>
                  <string name="Name" value="Remove Empty Tracks"/>
               </item>
               <item>
                  <string name="Name" value="Show Used Automation"/>
               </item>
               <item>
                  <string name="Name" value="Hide All Automation"/>
               </item>
               <item>
                  <string name="Name" value="Open Pool"/>
               </item>
               <item>
                  <string name="Name" value="Open Markers"/>
               </item>
               <item>
                  <string name="Name" value="Open MasterTrack"/>
               </item>
               <item>
                  <string name="Name" value="Open Browser"/>
               </item>
               <item>
                  <string name="Name" value="Setup"/>
               </item>
               <item>
                  <string name="Name" value="Beat Calculator"/>
               </item>
               <item>
                  <string name="Name" value="Set Timecode"/>
               </item>
               <item>
                  <string name="Name" value="Notepad"/>
               </item>
               <item>
                  <string name="Name" value="Auto Fades Settings"/>
               </item>
               <item>
                  <string name="Name" value="Track Controls Settings"/>
               </item>
               <item>
                  <string name="Name" value="Open Track Sheet"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Editors"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Show/Hide Inspector"/>
               </item>
               <item>
                  <string name="Name" value="Show/Hide Infoview"/>
               </item>
               <item>
                  <string name="Name" value="Show/Hide Overview"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Audio"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Detect Silence"/>
               </item>
               <item>
                  <string name="Name" value="Crossfade"/>
               </item>
               <item>
                  <string name="Name" value="Remove Fades"/>
               </item>
               <item>
                  <string name="Name" value="Open Fade Editors"/>
               </item>
               <item>
                  <string name="Name" value="Open Process History"/>
               </item>
               <item>
                  <string name="Name" value="Freeze Edits"/>
               </item>
               <item>
                  <string name="Name" value="Bounce"/>
               </item>
               <item>
                  <string name="Name" value="Minimize File"/>
               </item>
               <item>
                  <string name="Name" value="Find Selected in Pool"/>
               </item>
               <item>
                  <string name="Name" value="Fade In to Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Fade Out to Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Set Audio Event From Loop"/>
               </item>
               <item>
                  <string name="Name" value="Set Tempo From Event"/>
               </item>
               <item>
                  <string name="Name" value="Stretch to Project Tempo"/>
               </item>
               <item>
                  <string name="Name" value="Close Gaps"/>
               </item>
               <item>
                  <string name="Name" value="Event or Range as Region"/>
               </item>
               <item>
                  <string name="Name" value="Events from Regions"/>
               </item>
               <item>
                  <string name="Name" value="Create Regions"/>
               </item>
               <item>
                  <string name="Name" value="Events to Part"/>
               </item>
               <item>
                  <string name="Name" value="Dissolve Part"/>
               </item>
               <item>
                  <string name="Name" value="To Origin"/>
               </item>
               <item>
                  <string name="Name" value="Sync Point To Cursor"/>
               </item>
               <item>
                  <string name="Name" value="Adjust Fades to Range"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Hitpoints"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Calculate"/>
               </item>
               <item>
                  <string name="Name" value="Create Audio Slices"/>
               </item>
               <item>
                  <string name="Name" value="Create Groove Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Divide Audio Events"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Transport"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Panel"/>
               </item>
               <item>
                  <string name="Name" value="Play from Selection Start"/>
               </item>
               <item>
                  <string name="Name" value="Play from Selection End"/>
               </item>
               <item>
                  <string name="Name" value="Play to Selection Start"/>
               </item>
               <item>
                  <string name="Name" value="Play to Selection End"/>
               </item>
               <item>
                  <string name="Name" value="Play Selection Range"/>
               </item>
               <item>
                  <string name="Name" value="Locate Next Event"/>
               </item>
               <item>
                  <string name="Name" value="Locate Previous Event"/>
               </item>
               <item>
                  <string name="Name" value="Use Pre/Post-Roll"/>
               </item>
               <item>
                  <string name="Name" value="Locators to Selection"/>
               </item>
               <item>
                  <string name="Name" value="Locate Selection"/>
               </item>
               <item>
                  <string name="Name" value="Loop Selection"/>
               </item>
               <item>
                  <string name="Name" value="Start"/>
               </item>
               <item>
                  <string name="Name" value="Stop"/>
               </item>
               <item>
                  <string name="Name" value="StartStop"/>
               </item>
               <item>
                  <string name="Name" value="StartStop Preview"/>
               </item>
               <item>
                  <string name="Name" value="Record"/>
               </item>
               <item>
                  <string name="Name" value="Retrospective Record"/>
               </item>
               <item>
                  <string name="Name" value="Rewind"/>
               </item>
               <item>
                  <string name="Name" value="Forward"/>
               </item>
               <item>
                  <string name="Name" value="Fast Rewind"/>
               </item>
               <item>
                  <string name="Name" value="Fast Forward"/>
               </item>
               <item>
                  <string name="Name" value="Return to Zero"/>
               </item>
               <item>
                  <string name="Name" value="Goto End"/>
               </item>
               <item>
                  <string name="Name" value="Cycle"/>
               </item>
               <item>
                  <string name="Name" value="AutoPunch In"/>
               </item>
               <item>
                  <string name="Name" value="AutoPunch Out"/>
               </item>
               <item>
                  <string name="Name" value="Nudge Up"/>
               </item>
               <item>
                  <string name="Name" value="Nudge Down"/>
               </item>
               <item>
                  <string name="Name" value="Restart"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 1x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 1x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 2x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 2x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 4x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 4x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 8x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 8x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 1/2x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 1/2x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 1/4x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 1/4x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 1/8x"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play Reverse 1/8x"/>
               </item>
               <item>
                  <string name="Name" value="Jog Left"/>
               </item>
               <item>
                  <string name="Name" value="Jog Right"/>
               </item>
               <item>
                  <string name="Name" value="To Left Locator"/>
               </item>
               <item>
                  <string name="Name" value="To Right Locator"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 3"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 4"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 5"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 6"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 7"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 8"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 9"/>
               </item>
               <item>
                  <string name="Name" value="Locate Next Marker"/>
               </item>
               <item>
                  <string name="Name" value="Locate Previous Marker"/>
               </item>
               <item>
                  <string name="Name" value="Play to Next Marker"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 1"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 2"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 3"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 4"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 5"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 6"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 7"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 8"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 9"/>
               </item>
               <item>
                  <string name="Name" value="Set Left Locator"/>
               </item>
               <item>
                  <string name="Name" value="Set Right Locator"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 3"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 4"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 5"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 6"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 7"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 8"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 9"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 1"/>
               </item>
               <item>
                  <string name="Name" value="To Marker 2"/>
               </item>
               <item>
                  <string name="Name" value="Input Position"/>
               </item>
               <item>
                  <string name="Name" value="Input Tempo"/>
               </item>
               <item>
                  <string name="Name" value="Input Left Locator"/>
               </item>
               <item>
                  <string name="Name" value="Input Right Locator"/>
               </item>
               <item>
                  <string name="Name" value="Insert Marker"/>
               </item>
               <item>
                  <string name="Name" value="Metronome Setup"/>
               </item>
               <item>
                  <string name="Name" value="Metronome On"/>
               </item>
               <item>
                  <string name="Name" value="Precount On"/>
               </item>
               <item>
                  <string name="Name" value="Sync Online"/>
               </item>
               <item>
                  <string name="Name" value="Sync Setup"/>
               </item>
               <item>
                  <string name="Name" value="Mastertrack On/Off"/>
               </item>
               <item>
                  <string name="Name" value="Start Record at Left Locator"/>
               </item>
               <item>
                  <string name="Name" value="Use PreRoll"/>
               </item>
               <item>
                  <string name="Name" value="Use PostRoll"/>
               </item>
               <item>
                  <string name="Name" value="Edit Mode"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="MIDI"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Iterative Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Quantize Setup"/>
               </item>
               <item>
                  <string name="Name" value="Quantize Lengths"/>
               </item>
               <item>
                  <string name="Name" value="Quantize Ends"/>
               </item>
               <item>
                  <string name="Name" value="Undo Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Freeze Quantize"/>
               </item>
               <item>
                  <string name="Name" value="Fixed Lengths"/>
               </item>
               <item>
                  <string name="Name" value="Legato"/>
               </item>
               <item>
                  <string name="Name" value="Delete Doubles"/>
               </item>
               <item>
                  <string name="Name" value="Delete Controllers"/>
               </item>
               <item>
                  <string name="Name" value="Transpose"/>
               </item>
               <item>
                  <string name="Name" value="Velocity"/>
               </item>
               <item>
                  <string name="Name" value="Fixed Velocity"/>
               </item>
               <item>
                  <string name="Name" value="Delete Notes"/>
               </item>
               <item>
                  <string name="Name" value="Restrict Polyphony"/>
               </item>
               <item>
                  <string name="Name" value="Pedals To Note Length"/>
               </item>
               <item>
                  <string name="Name" value="Reverse"/>
               </item>
               <item>
                  <string name="Name" value="Delete Overlaps (mono)"/>
               </item>
               <item>
                  <string name="Name" value="Delete Overlaps (poly)"/>
               </item>
               <item>
                  <string name="Name" value="Dissolve Part"/>
               </item>
               <item>
                  <string name="Name" value="Reset"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Step Input"/>
               </item>
               <item>
                  <string name="Name" value="Toggle MIDI Input"/>
               </item>
               <item>
                  <string name="Name" value="Controller Lane Setup 1"/>
               </item>
               <item>
                  <string name="Name" value="Controller Lane Setup 2"/>
               </item>
               <item>
                  <string name="Name" value="Controller Lane Setup 3"/>
               </item>
               <item>
                  <string name="Name" value="Controller Lane Setup 4"/>
               </item>
               <item>
                  <string name="Name" value="Controller Lane Setup 5"/>
               </item>
               <item>
                  <string name="Name" value="Merge Midi"/>
               </item>
               <item>
                  <string name="Name" value="ONote Conversion"/>
               </item>
               <item>
                  <string name="Name" value="Delete Continous Controllers"/>
               </item>
               <item>
                  <string name="Name" value="Logical Editor"/>
               </item>
               <item>
                  <string name="Name" value="Drummap Setup"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Tool"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Next Tool"/>
               </item>
               <item>
                  <string name="Name" value="Previous Tool"/>
               </item>
               <item>
                  <string name="Name" value="Select Tool"/>
               </item>
               <item>
                  <string name="Name" value="Range Tool"/>
               </item>
               <item>
                  <string name="Name" value="Split Tool"/>
               </item>
               <item>
                  <string name="Name" value="Glue Tool"/>
               </item>
               <item>
                  <string name="Name" value="Delete Tool"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tool"/>
               </item>
               <item>
                  <string name="Name" value="Mute Tool"/>
               </item>
               <item>
                  <string name="Name" value="Draw Tool"/>
               </item>
               <item>
                  <string name="Name" value="Play Tool"/>
               </item>
               <item>
                  <string name="Name" value="Stroke Tool"/>
               </item>
               <item>
                  <string name="Name" value="Hitpoint Tool"/>
               </item>
               <item>
                  <string name="Name" value="Scrub Tool"/>
               </item>
               <item>
                  <string name="Name" value="Tool 1"/>
               </item>
               <item>
                  <string name="Name" value="Tool 2"/>
               </item>
               <item>
                  <string name="Name" value="Tool 3"/>
               </item>
               <item>
                  <string name="Name" value="Tool 4"/>
               </item>
               <item>
                  <string name="Name" value="Tool 5"/>
               </item>
               <item>
                  <string name="Name" value="Tool 6"/>
               </item>
               <item>
                  <string name="Name" value="Tool 7"/>
               </item>
               <item>
                  <string name="Name" value="Tool 8"/>
               </item>
               <item>
                  <string name="Name" value="Tool 9"/>
               </item>
               <item>
                  <string name="Name" value="Tool 10"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Range Selection"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Navigate"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Left"/>
               </item>
               <item>
                  <string name="Name" value="Right"/>
               </item>
               <item>
                  <string name="Name" value="Up"/>
               </item>
               <item>
                  <string name="Name" value="Down"/>
               </item>
               <item>
                  <string name="Name" value="Add Left"/>
               </item>
               <item>
                  <string name="Name" value="Add Right"/>
               </item>
               <item>
                  <string name="Name" value="Add Up"/>
               </item>
               <item>
                  <string name="Name" value="Add Down"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="AddTrack"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Audio"/>
               </item>
               <item>
                  <string name="Name" value="Folder"/>
               </item>
               <item>
                  <string name="Name" value="Fx Channel"/>
               </item>
               <item>
                  <string name="Name" value="Group Channel"/>
               </item>
               <item>
                  <string name="Name" value="MIDI"/>
               </item>
               <item>
                  <string name="Name" value="Marker"/>
               </item>
               <item>
                  <string name="Name" value="Time Scale"/>
               </item>
               <item>
                  <string name="Name" value="Video"/>
               </item>
               <item>
                  <string name="Name" value="Multiple"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Import"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="OpenTL"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Export"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="OpenTL"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Process"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Acoustic Stamp"/>
               </item>
               <item>
                  <string name="Name" value="Envelope"/>
               </item>
               <item>
                  <string name="Name" value="Fade In"/>
               </item>
               <item>
                  <string name="Name" value="Fade Out"/>
               </item>
               <item>
                  <string name="Name" value="Gain"/>
               </item>
               <item>
                  <string name="Name" value="Merge Clipboard"/>
               </item>
               <item>
                  <string name="Name" value="Noise Gate"/>
               </item>
               <item>
                  <string name="Name" value="Normalize"/>
               </item>
               <item>
                  <string name="Name" value="Phase Reverse"/>
               </item>
               <item>
                  <string name="Name" value="Pitch Shift"/>
               </item>
               <item>
                  <string name="Name" value="Remove DC Offset"/>
               </item>
               <item>
                  <string name="Name" value="Resample"/>
               </item>
               <item>
                  <string name="Name" value="Reverse"/>
               </item>
               <item>
                  <string name="Name" value="Silence"/>
               </item>
               <item>
                  <string name="Name" value="Stereo Flip"/>
               </item>
               <item>
                  <string name="Name" value="Time Stretch"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Process Plugin"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="117652754E                        Reverb A"/>
               </item>
               <item>
                  <string name="Name" value="1132524556                        Reverb B"/>
               </item>
               <item>
                  <string name="Name" value="11326C4344                        DeClicker"/>
               </item>
               <item>
                  <string name="Name" value="11326F4E44                        DeNoiser"/>
               </item>
               <item>
                  <string name="Name" value="113245754E                        NuendoEQ2"/>
               </item>
               <item>
                  <string name="Name" value="1131303051                        Q"/>
               </item>
               <item>
                  <string name="Name" value="1149465453                        StepFilter"/>
               </item>
               <item>
                  <string name="Name" value="1173456544                        DeEsser"/>
               </item>
               <item>
                  <string name="Name" value="1179447543                        Dynamics"/>
               </item>
               <item>
                  <string name="Name" value="1165744761                        MIDI Gate"/>
               </item>
               <item>
                  <string name="Name" value="11634D7453                        MultiBandCompressor"/>
               </item>
               <item>
                  <string name="Name" value="1153707845                        VSTDynamics"/>
               </item>
               <item>
                  <string name="Name" value="1144444F4D                        ModDelay"/>
               </item>
               <item>
                  <string name="Name" value="11594C4444                        DoubleDelay"/>
               </item>
               <item>
                  <string name="Name" value="1175546144                        DaTube"/>
               </item>
               <item>
                  <string name="Name" value="115244564F                        OverDrive"/>
               </item>
               <item>
                  <string name="Name" value="1158534651                        Quadrafuzz"/>
               </item>
               <item>
                  <string name="Name" value="116F437543                        Chorus"/>
               </item>
               <item>
                  <string name="Name" value="114C465257                        Flanger"/>
               </item>
               <item>
                  <string name="Name" value="113374654D                        Metalizer"/>
               </item>
               <item>
                  <string name="Name" value="116E505357                        Phaser"/>
               </item>
               <item>
                  <string name="Name" value="114F4D4952                        RingModulator"/>
               </item>
               <item>
                  <string name="Name" value="116C41444D                        Rotary"/>
               </item>
               <item>
                  <string name="Name" value="11504D5953                        Symphonic"/>
               </item>
               <item>
                  <string name="Name" value="1133667254                        Tranceformer"/>
               </item>
               <item>
                  <string name="Name" value="116544614D                        MatrixDecoder"/>
               </item>
               <item>
                  <string name="Name" value="116E45614D                        MatrixEncoder"/>
               </item>
               <item>
                  <string name="Name" value="113236694D                        Mix6to2"/>
               </item>
               <item>
                  <string name="Name" value="113238694D                        Mix8to2"/>
               </item>
               <item>
                  <string name="Name" value="11434D4453                        MultiDelay"/>
               </item>
               <item>
                  <string name="Name" value="1153687444                        NuendoDither"/>
               </item>
               <item>
                  <string name="Name" value="11326E6547                        TestGenerator"/>
               </item>
               <item>
                  <string name="Name" value="11336F6353                        TheScope"/>
               </item>
               <item>
                  <string name="Name" value="1130394841                        Bitcrusher"/>
               </item>
               <item>
                  <string name="Name" value="11336F6843                        Chopper"/>
               </item>
               <item>
                  <string name="Name" value="1152485655                        uv22 hr"/>
               </item>
               <item>
                  <string name="Name" value="1174745655                        uv22"/>
               </item>
               <item>
                  <string name="Name" value="1152444F56                        Vocoder"/>
               </item>
               <item>
                  <string name="Name" value="11326F6843                        Chopper2"/>
               </item>
               <item>
                  <string name="Name" value="1153707845                        Distortion"/>
               </item>
               <item>
                  <string name="Name" value="116E4C4444                        DoubleDelay2"/>
               </item>
               <item>
                  <string name="Name" value="1153707845                        JetFlange"/>
               </item>
               <item>
                  <string name="Name" value="113274654D                        Metalizer2"/>
               </item>
               <item>
                  <string name="Name" value="116E444F4D                        ModDelay2"/>
               </item>
               <item>
                  <string name="Name" value="11634D554E                        NuendoCompressor"/>
               </item>
               <item>
                  <string name="Name" value="117944754E                        NuendoDynamics"/>
               </item>
               <item>
                  <string name="Name" value="117944754E                        NuendoDynamics2"/>
               </item>
               <item>
                  <string name="Name" value="117145754E                        NuendoEQ"/>
               </item>
               <item>
                  <string name="Name" value="117652754E                        NuendoReverb"/>
               </item>
               <item>
                  <string name="Name" value="1161707473                        StereoSpread"/>
               </item>
               <item>
                  <string name="Name" value="116E4D5953                        Symphonia"/>
               </item>
               <item>
                  <string name="Name" value="1132667254                        Tranceformer2"/>
               </item>
               <item>
                  <string name="Name" value="116E615041                        AutoPan"/>
               </item>
               <item>
                  <string name="Name" value="1145567557                        NuendoVerb3"/>
               </item>
               <item>
                  <string name="Name" value="115A79424F                        OhmBoyz_vst2win"/>
               </item>
               <item>
                  <string name="Name" value="1144434254                        CowDelay"/>
               </item>
               <item>
                  <string name="Name" value="1132345350                        Lexicon PSP42"/>
               </item>
               <item>
                  <string name="Name" value="1132345350                        Lexicon PSP42m"/>
               </item>
               <item>
                  <string name="Name" value="11654C614B                        karlette"/>
               </item>
               <item>
                  <string name="Name" value="1143436850                        CleanComp"/>
               </item>
               <item>
                  <string name="Name" value="11474E6850                        Noise Gate"/>
               </item>
               <item>
                  <string name="Name" value="116F634541                        Stereoecho"/>
               </item>
               <item>
                  <string name="Name" value="1145754641                        Fuzzbox"/>
               </item>
               <item>
                  <string name="Name" value="1132696F43                        Choirus2"/>
               </item>
               <item>
                  <string name="Name" value="1172696F43                        Choirus"/>
               </item>
               <item>
                  <string name="Name" value="1162725641                        Espacial"/>
               </item>
               <item>
                  <string name="Name" value="11647A6957                        Stereowizard"/>
               </item>
               <item>
                  <string name="Name" value="1167757247                        Grungelizer"/>
               </item>
               <item>
                  <string name="Name" value="11706F6353                        Scopion"/>
               </item>
               <item>
                  <string name="Name" value="1145567557                        Wunderverb3"/>
               </item>
               <item>
                  <string name="Name" value="114D506850                        Peak Master"/>
               </item>
               <item>
                  <string name="Name" value="115354564C                        Leveler"/>
               </item>
               <item>
                  <string name="Name" value="1162566E46                        NaturalVerb"/>
               </item>
               <item>
                  <string name="Name" value="116E67614D                        Magneto 1-5"/>
               </item>
               <item>
                  <string name="Name" value="1170526157                        WarpVST"/>
               </item>
               <item>
                  <string name="Name" value="1157567050                        PSP_VintageWarmer"/>
               </item>
               <item>
                  <string name="Name" value="116E465257                        Flanger"/>
               </item>
               <item>
                  <string name="Name" value="1153784553                        StereoExpander"/>
               </item>
               <item>
                  <string name="Name" value="1153747845                        Externalizer"/>
               </item>
               <item>
                  <string name="Name" value="11534F4F54                        ToolsOne"/>
               </item>
               <item>
                  <string name="Name" value="114E506850                        Puncher"/>
               </item>
               <item>
                  <string name="Name" value="1153414C54                        TLAudio EQ-1"/>
               </item>
               <item>
                  <string name="Name" value="1165445247                        Delays"/>
               </item>
               <item>
                  <string name="Name" value="1153654447                        DelaysStereo"/>
               </item>
               <item>
                  <string name="Name" value="116F445247                        Doppler"/>
               </item>
               <item>
                  <string name="Name" value="1153445247                        DopplerStereo"/>
               </item>
               <item>
                  <string name="Name" value="1172465247                        Freeze"/>
               </item>
               <item>
                  <string name="Name" value="1153465247                        FreezeStereo"/>
               </item>
               <item>
                  <string name="Name" value="1166465247                        Reson"/>
               </item>
               <item>
                  <string name="Name" value="1173465247                        ResonStereo"/>
               </item>
               <item>
                  <string name="Name" value="1150425247                        BandPass"/>
               </item>
               <item>
                  <string name="Name" value="1153504247                        BandPassStereo"/>
               </item>
               <item>
                  <string name="Name" value="1135435247                        CombFilters"/>
               </item>
               <item>
                  <string name="Name" value="1153354347                        CombFilterStereo"/>
               </item>
               <item>
                  <string name="Name" value="1141505247                        PitchAccum"/>
               </item>
               <item>
                  <string name="Name" value="1173415047                        PitchAccumStereo"/>
               </item>
               <item>
                  <string name="Name" value="1148535247                        Shuffling"/>
               </item>
               <item>
                  <string name="Name" value="1173487347                        ShufflingStereo"/>
               </item>
               <item>
                  <string name="Name" value="116C6F5044                        D-pole"/>
               </item>
               <item>
                  <string name="Name" value="11704E5170                        NorthPole0.91b"/>
               </item>
               <item>
                  <string name="Name" value="1165474D56                        VoiceMachine Generator"/>
               </item>
               <item>
                  <string name="Name" value="1172504D56                        VoiceMachine Processor"/>
               </item>
               <item>
                  <string name="Name" value="1139303056                        ME LoudnessMaximizer"/>
               </item>
               <item>
                  <string name="Name" value="116C707845                        ME Compressor"/>
               </item>
               <item>
                  <string name="Name" value="11535F5350                        ME PhaseScope"/>
               </item>
               <item>
                  <string name="Name" value="1174637053                        ME Spectralizer"/>
               </item>
               <item>
                  <string name="Name" value="1178664756                        VG Electric FX"/>
               </item>
               <item>
                  <string name="Name" value="114634694E                        B4fx"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC AutoWah"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Baby Sampler"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Delay"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Dynamic"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Flanger"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Humanizer"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Limiter"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Magneto"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC NoiseReduc"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Overdrive"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC PowerBass"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Space Resonator"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Spectral Vst2"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Stat"/>
               </item>
               <item>
                  <string name="Name" value="11456C4441                        SC Spectral"/>
               </item>
               <item>
                  <string name="Name" value="116D6E4441                        antidenorm"/>
               </item>
               <item>
                  <string name="Name" value="1172745341                        astress"/>
               </item>
               <item>
                  <string name="Name" value="114D567050                        PSP_VintageMeter"/>
               </item>
               <item>
                  <string name="Name" value="11796C4441                        simpledelay"/>
               </item>
               <item>
                  <string name="Name" value="1156424254                        BitView"/>
               </item>
               <item>
                  <string name="Name" value="116E695341                        asine"/>
               </item>
               <item>
                  <string name="Name" value="1154466953                        FreeverbToo15"/>
               </item>
               <item>
                  <string name="Name" value="1132527A4A                        Freeverb2"/>
               </item>
               <item>
                  <string name="Name" value="1131527A4A                        Freeverb"/>
               </item>
               <item>
                  <string name="Name" value="1176507050                        PSP_PianoVerb"/>
               </item>
               <item>
                  <string name="Name" value="115A61646D                        mda ThruZero"/>
               </item>
               <item>
                  <string name="Name" value="115261646D                        mda RingMod"/>
               </item>
               <item>
                  <string name="Name" value="115061646D                        mda RoundPan"/>
               </item>
               <item>
                  <string name="Name" value="114F61646D                        mda Overdrive"/>
               </item>
               <item>
                  <string name="Name" value="114261646D                        mda SubSynth"/>
               </item>
               <item>
                  <string name="Name" value="115961646D                        mda RePsycho!"/>
               </item>
               <item>
                  <string name="Name" value="115361646D                        mda Stereo"/>
               </item>
               <item>
                  <string name="Name" value="114C61646D                        mda Limiter"/>
               </item>
               <item>
                  <string name="Name" value="114E61646D                        mda Dynamics"/>
               </item>
               <item>
                  <string name="Name" value="114761646D                        mda BeatBox"/>
               </item>
               <item>
                  <string name="Name" value="115861646D                        mda Combo"/>
               </item>
               <item>
                  <string name="Name" value="114361646D                        mda Degrade"/>
               </item>
               <item>
                  <string name="Name" value="114461646D                        mda Bandisto"/>
               </item>
               <item>
                  <string name="Name" value="114A61646D                        mda Tracker"/>
               </item>
               <item>
                  <string name="Name" value="114661646D                        mda RezFilter"/>
               </item>
               <item>
                  <string name="Name" value="115861646D                        mda Shepard"/>
               </item>
               <item>
                  <string name="Name" value="115461646D                        mda TestTone"/>
               </item>
               <item>
                  <string name="Name" value="114D61646D                        mda MultiBand"/>
               </item>
               <item>
                  <string name="Name" value="114861646D                        mda Leslie"/>
               </item>
               <item>
                  <string name="Name" value="114961646D                        mda Image"/>
               </item>
               <item>
                  <string name="Name" value="117361646D                        mda De-ess"/>
               </item>
               <item>
                  <string name="Name" value="116561646D                        mda Envelope"/>
               </item>
               <item>
                  <string name="Name" value="117961646D                        mda Delay"/>
               </item>
               <item>
                  <string name="Name" value="113361646D                        mda VocInput"/>
               </item>
               <item>
                  <string name="Name" value="116261646D                        mda DubDelay"/>
               </item>
               <item>
                  <string name="Name" value="116461646D                        mda Dither"/>
               </item>
               <item>
                  <string name="Name" value="117661646D                        mda Vocoder"/>
               </item>
               <item>
                  <string name="Name" value="113761646D                        mda Splitter"/>
               </item>
               <item>
                  <string name="Name" value="117461646D                        mda Detune"/>
               </item>
               <item>
                  <string name="Name" value="116C61646D                        mda Loudness"/>
               </item>
               <item>
                  <string name="Name" value="135D023AED3079FD4C8654AC26865AB39ELexicon PSP42"/>
               </item>
               <item>
                  <string name="Name" value="131BA7CC17D7ECD011B90800A0C9223196M-Audio Delta 1010 Multichannel"/>
               </item>
               <item>
                  <string name="Name" value="132ADB424223CCD41183A8005004F5673AMagneto 1-5"/>
               </item>
               <item>
                  <string name="Name" value="137D61C6ACF0CBD2119F4000400537EF66ME FreeFilter"/>
               </item>
               <item>
                  <string name="Name" value="13C30DE5F263A8D1119E0300400537EF66ME SpectroGraph"/>
               </item>
               <item>
                  <string name="Name" value="13438D8825FADBD411B8270040F64C3623NI Battery"/>
               </item>
               <item>
                  <string name="Name" value="134323A125FAACD4AFB8270040F64C3623NI FM7"/>
               </item>
               <item>
                  <string name="Name" value="13D313F61F2A18CE43A526E200432DE540PSP VintageWarmer"/>
               </item>
               <item>
                  <string name="Name" value="1313184FD36E57D011B28C00C04FD7CD22TLAudio EQ-1"/>
               </item>
               <item>
                  <string name="Name" value="13299C4B3A11C2CF118A580800099D420EWaves RCL"/>
               </item>
               <item>
                  <string name="Name" value="133E62B11CECBB8D4EB2DFDC08C6F4627CWMT AudioAnalyzer"/>
               </item>
               <item>
                  <string name="Name" value="13D643EEEFE5BFB0448063AC3B2966AB2CWMT Volume"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Batch Process"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Create"/>
               </item>
               <item>
                  <string name="Name" value="Manage"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Analyze"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Spectrum Analyzer"/>
               </item>
               <item>
                  <string name="Name" value="Statistics"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Network"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Project Sharing"/>
               </item>
               <item>
                  <string name="Name" value="Shared Projects"/>
               </item>
               <item>
                  <string name="Name" value="User Manager"/>
               </item>
               <item>
                  <string name="Name" value="Commit Changes"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Window Layout"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="New"/>
               </item>
               <item>
                  <string name="Name" value="Recapture"/>
               </item>
               <item>
                  <string name="Name" value="Organize"/>
               </item>
               <item>
                  <string name="Name" value="Layout 1"/>
               </item>
               <item>
                  <string name="Name" value="Layout 2"/>
               </item>
               <item>
                  <string name="Name" value="Layout 3"/>
               </item>
               <item>
                  <string name="Name" value="Layout 4"/>
               </item>
               <item>
                  <string name="Name" value="Layout 5"/>
               </item>
               <item>
                  <string name="Name" value="Layout 6"/>
               </item>
               <item>
                  <string name="Name" value="Layout 7"/>
               </item>
               <item>
                  <string name="Name" value="Layout 8"/>
               </item>
               <item>
                  <string name="Name" value="Layout 9"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Macro"/>
         </item>
      </list>
   </member>
</KeyCommandsPreset>
